Subject: reading *.pl files by compiled prolog programs.

From: fatih hocaoglu <[email-masked]>
Date: Thu, 13 Jan 2000 14:21:10 +0200

Hi,

I have a compiled prolog file (name.exe) but I want to read a knowledge
base written in prolog (knowledgebase.pl). But because of the lnowledge
base contains problem inputs it has dynamic characteristic, I compile
the program with latest version of the knowledge base. This make the
program unusable. How can I read the knowledge base (new problem file)
changed without compile the program ?

best ragards
fatih